<?php
$z[0]=Array("field","省委,尤权",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","尤权任福建省委书记",56,127);
$z[1][4]['name']="description";
$z[2]=Array("field","尤权任福建省委书记",129,194);
$z[2][4]['name']="title";
$z[3]=Array("field","",196,235);
$z[3][4]['name']="writer";
$z[4]=Array("field","",237,276);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年12月19日16:06",278,340);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　<STRONG>福建省委主要负责同志职务调整 尤权任福建省委书记</STRONG><BR><BR>　　新华网福州12月19日电&nbsp;<BR><BR>　　12月19日，福建省委召开领导干部大会，中组部副部长张纪南同志在会上宣布了中央决定，称这次调整，是中央从大局出发，根据工作需要和福建省领导班子建设的实际，经过通盘考虑、反复酝酿、慎重研究决定的。<BR><BR>　　尤权同志1954年1月出生，河北卢龙人（北京出生）。曾在黑龙江生产建设兵团工作近7年时间，在企业做过工人，后长期在国务院办公厅工作，2000年12月任国务院副秘书长，2006年12月任国家电力监管委员会主席，2008年3月任国务院副秘书长（负责国务院办公厅常务工作，正部长级）。是十七届中央候补委员、十八届中央委员。",342,1259);
$z[6][4]['name']="body";
$z[7]=Array("field","",1261,1300);
$z[7][4]['name']="litpic";

?>